Get Platform Fees
curl --request GET \
--url https://api.example.com/{version}/fees/platform \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/{version}/fees/platform"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/{version}/fees/platform', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.example.com/{version}/fees/platform",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}{
"id": 123,
"operation_type": "<string>",
"percentage": "<string>",
"fx_percentage": "<string>",
"effective_from": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"payment_method": "<string>",
"fixed_fee": 123,
"fixed_fee_currency": "<string>",
"effective_to": "2023-11-07T05:31:56Z",
"tier": {
"id": 123,
"name": "<string>",
"is_default": true,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}fees
Get Platform Fees
GET
/
{version}
/
fees
/
platform
Get Platform Fees
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Allowed value:
"v1"Query Parameters
Available options:
COLLECTION, PAYOUT, TRANSFER, REFUND Response
Successful Response
FeeTierRateResponse
Amount
Required string length:
3Named platform fee plan. Only one tier may have is_default=True (unique partial index). Falls back to the default tier when no merchant-specific tier is assigned.
Show child attributes
Show child attributes
Last modified on June 23, 2026
Was this page helpful?
